### Hierarchy

- ValueFormatsAttribute

## Index

### Properties

- tooltipDisplay
- tooltipLabel

## Properties

### tooltipDisplay

tooltipDisplay: string

Specifies whether the attribute value is displayed in the tooltip.

### tooltipLabel

tooltipLabel: string

The label to display before the attribute value in the tooltip. See the Help documentation for more information.

Generated using TypeDoc